{% load static %}

<link rel="stylesheet" type="text/css" href="{% static 'foodquery/style.css' %}"/>

<h1>FooDB</h1>

<form type="get" action="search/" style="margin: 0">
    <input  id="search_box" type="text" name="search_box"  placeholder="Search..." >
    <button id="search_submit" type="submit" >Submit</button>
</form>

<table id="info">
    <tr>
        <th>Food Name</th>
        <th>ID</th>
    </tr>
    {% for food in food_list %}
    <tr>
        <td><a href="foods/{{ food.id }}/">{{ food.name }}</a></td>
        <td>{{ food.id }}</td>
    </tr>
    {% endfor %}
</table>